@charset "utf-8";
/* CSS Document */

.main-hed{
position: absolute;
width:100%;
border:0px dashed #FF0000;
z-index:99999999999999;
height:120px;
background-color: #FFFFFF;
-webkit-border-radius: 0 0 50px 50px;
-moz-border-radius: 0 0 50px 50px;
border-radius: 0 0 50px 50px;
behavior: url(PIE.htc);
}




.con-navig{
height:150px;
border:0px dashed #FF0000;
}


.navig-left{
float:left;
border:0px dashed #0000FF;
margin-top:40px;
}

.navig-rig{

float:right;
border:0px dashed #FF0000;
}



.navig-riga{
float:right;
border:0px dashed #FF0000;
height:80px;
width:600px;
text-align:right;
}


 
.ex-menu, .ex-menux {
text-decoration:none;
cursor: pointer;
} 
 
 
 
 .navig-rig-mob{
 width:100%;
 height:80px;
border:0px dashed #FF0000;
background-color:rgb(175,25,26,1);
}

 
.navig-left-mob{
float:left;
border:0px dashed #0000FF;
margin-top:0px;
background-color:rgb(175,25,26,1);
}

 
  .foot-hed-mobile{font-size:12px;
  color: #FFFFFF;
  font-weight:bold;
  text-align:center;
  padding:10px;
  background:rgba(152,108,35,1.00);}
  
  .sub-menu-mobile{position:absolute;
  left:0;
  right:0;
 background-color:rgb(175,25,26,1);
  z-index:99999;
 	margin-top:0px;
	display:none;}
  .navig-mobile{
  height:50px;
  position:relative;}
  .icon-menu-mobile{
  float:right;
  border:0px dashed #FF0000;
  padding:5px 10px 10px 10px ;
  color:rgba(255,255,255,1.00);
  margin-right:15px;
  cursor:pointer;
  }
  
 
 
.box_footer{
position:relative;
z-index:1;
border:0px dashed #FF9900;
height: auto;
background: #3E606F;; 
}
 
.box_footer_AAa{
  border:0px dashed #FF0000;
  position:relative;
}


/* WAVE FOOT */

.box_footer_wave{
position:relative;
z-index:1;
border:0px dashed #FF9900;
height: auto;
background:#f0f5fd; 
}



.box_wave {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  height: 100px;
  background-color: #3E606F;
  overflow: hidden;
}
.box_wave:before, .box_wave:after {
  content: "";
  position: absolute;
  left: 50%;
  right:50%;
  overflow:hidden;

  min-width: 400vw;
  min-height: 400vw;
 background:#f0f5fd; 
  -webkit-animation-name: rotate;
          animation-name: rotate;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
          animation-timing-function: linear;
}
.box_wave:before {
  bottom: 10vh;
  border-radius: 45%;
  -webkit-animation-duration: 10s;
          animation-duration: 10s;
}
.box_wave:after {
  bottom: 7vh;
  opacity: 0.5;
  border-radius: 47%;
  -webkit-animation-duration: 10s;
          animation-duration: 10s;
}

@-webkit-keyframes rotate {
  0% {
    transform: translate(-50%, 0) rotateZ(0deg);
  }
  50% {
    transform: translate(-50%, -2%) rotateZ(180deg);
  }
  100% {
    transform: translate(-50%, 0%) rotateZ(360deg);
  }
}

@keyframes rotate {
  0% {
    transform: translate(-50%, 0) rotateZ(0deg);
  }
  50% {
    transform: translate(-50%, -2%) rotateZ(180deg);
  }
  100% {
    transform: translate(-50%, 0%) rotateZ(360deg);
  }
}
